body {
	background:#eee;
}
.navbar-brand img {
	float:left;
	width:30px;
	margin:0 10px 0 0;
	position:relative;
	top:-3px;
}
section {
	padding:100px 0;
}
.content {
	padding:20px;
	background:#fff;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.option img {
	float:left;
	margin:30px 30px 100px 0;
}
.img-l {
	float:left;
	margin:20px 40px 40px 0;
}
.btn-wrap {
	padding:20px 0;
}
.req {
	color:red;
}
textarea.newtext {
	height:120px;
}
.grey {
	padding:15px;
	background:#f3f3f3;
	border:1px solid #ddd;
}
.secure {
	padding:30px 0 0 0;
	text-align:center;
}
.ticket h4 {
	color:#777;
	font-weight:bold;
}
.thread {
	margin:30px 0;
	font-weight:bold;
	color:#1a88c1;
	background:url(images/thread.png) no-repeat left center;
	padding:5px 0 5px 40px;
}
.half {
	width:50%;
	float:left;
}
.posted_by {
	font-weight:bold;
	margin-left:10px;
}
.MultiFile-label {
	padding:10px 5px;
}
.files {
	margin:30px 0 0 0;
}
.files a {
	background:url(images/clip.png) no-repeat left center;
	padding:5px 0 5px 25px;
	display:inline-block;
	margin:0 15px 0 0;
}
@media only screen and (max-width: 800px) {
	
}